## golang-github-renekroon-ttlcache 1.4.0+git20190429.e7780e9

=== debian/changelog ===
golang-github-renekroon-ttlcache (1.4.0+git20190429.e7780e9-1) unstable; urgency=medium

  * Initial release (Closes: #928341)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2019 15:09:37 +0200
