## golang-github-renekroon-ttlcache 1.5.0

=== debian/changelog ===
golang-github-renekroon-ttlcache (1.5.0-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Jul 2019 16:46:15 +0200

golang-github-renekroon-ttlcache (1.5.0-2) unstable; urgency=medium

  * Source upload to enable transition to testing.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 09 Jul 2019 10:36:04 +0200

golang-github-renekroon-ttlcache (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Exclude vendor directory in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 17:13:53 +0200
