=== debian/control ===
Source: golang-github-renekroon-ttlcache
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any (>= 2:1.10),
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/ReneKroon/ttlcache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache.git
XS-Go-Import-Path: github.com/ReneKroon/ttlcache
Testsuite: autopkgtest-pkg-go

Package: golang-github-renekroon-ttlcache-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: In-memory string-interface{} map with expiration for Golang
 TTLCache is a simple key/value cache in golang with the following functions:
 .
   - Thread-safe
   - Individual expiring time or global expiring time, you can choose
   - Auto-Extending expiration on Get
   - DNS style TTL, see SkipTtlExtensionOnHit(bool)
   - Fast and memory efficient
   - Can trigger callback on key expiration
 .
 Project TTLCache was forked from wunderlist/ttlcache to add extra functions
 not available in the original scope. The main differences are:
 .
   - An item can store any kind of object, previously, only strings could be
     saved
   - Optionally, you can add callbacks to: check if a value should expire, be
     notified if a value expires, and be notified when new values are added
     to the cache
   - The expiration can be either global or per item
   - Can exist items without expiration time
   - Expirations and callbacks are realtime
