## golang-github-renekroon-ttlcache 1.6.0+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (1.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Drop bench directory from source.
  * Skip tests for now due to missing dependency.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 20 Oct 2019 23:57:23 +0200
