## golang-github-renekroon-ttlcache 1.7.0+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (1.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 13.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 26 Jul 2020 20:41:37 +0200
