=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ReneKroon/ttlcache
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache.git
