## golang-github-renekroon-ttlcache 2.3.0+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (2.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Feb 2021 10:38:19 +0100
