=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ReneKroon/ttlcache
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache.git
