## golang-github-renekroon-ttlcache 2.8.1+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (2.8.1+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sascha Steinbiss ]
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 23 Sep 2021 10:15:43 +0200

golang-github-renekroon-ttlcache (2.8.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Aug 2021 11:41:48 +0200

golang-github-renekroon-ttlcache (2.7.0+ds-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 11:43:49 +0200

golang-github-renekroon-ttlcache (2.7.0+ds-1) experimental; urgency=medium

  * New upstream release.
  * Add new B-D on golang-golang-x-sync-dev.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Jun 2021 13:48:36 +0200

golang-github-renekroon-ttlcache (2.5.0+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 May 2021 09:45:11 +0200

golang-github-renekroon-ttlcache (2.4.0+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Apr 2021 11:32:17 +0200
