=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
+               golang-github-stretchr-testify-dev,
+               golang-golang-x-sync-dev
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ReneKroon/ttlcache
@@ -18,7 +19,8 @@
 Package: golang-github-renekroon-ttlcache-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev
+         golang-github-stretchr-testify-dev,
+         golang-golang-x-sync-dev
 Description: In-memory string-interface{} map with expiration for Golang
  TTLCache is a simple key/value cache in golang with the following functions:
  .
