## golang-github-renekroon-ttlcache 2.11.0+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (2.11.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Track 2.x releases only in watchfile.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Feb 2022 20:25:45 +0100
