=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ReneKroon/ttlcache
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache
