## golang-github-renekroon-ttlcache 2.11.1+ds

=== debian/changelog ===
golang-github-renekroon-ttlcache (2.11.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable tests.
  * Add dependency on golang-uber-goleak-dev (needed in tests).
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 20 Nov 2022 22:39:16 +0100
