=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
-               golang-golang-x-sync-dev
-Standards-Version: 4.6.0
+               golang-golang-x-sync-dev,
+               golang-uber-goleak-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ReneKroon/ttlcache
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renekroon-ttlcache
