=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,repack,compression=xz" \
  https://github.com/ReneKroon/ttlcache/tags .*/v(2\.\d\S*)\.tar\.gz
